recovery:
  state:
    round: 52
    hash: "0e2478c84dc3bd08d516739f9fc66501997c8fad8339f3f7df26cd841fe14aadd99ebd7fcc777738ee58dfe0cae274b3"
    timestamp: "2025-11-16T05:44:00.320779Z"
  bootstrap: null
  package: null
  stream: null
